*{
	margin:0;
	padding:0;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

html{
	font-size:62.5%;
	background:white;
}

body{
	max-width:1440x;
	margin:0 auto;
	position:relative;
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	.background:url(back/00.jpg);
}

::-webkit-scrollbar{width:11px;}
::-webkit-scrollbar-track{background:#ddd;}
::-webkit-scrollbar-thumb{background:orange; border-radius:5px;}
::-webkit-scrollbar-thumb:hover{.background:orange;}

a:link, a:hover, a:active, a:visited{
	text-decoration:none;
	outline:none;
}

.clear{clear:both;}

.icofb{
	position:fixed;
	z-index:54;
	right:14px;
	top:54px;
	font-size:54px;
	color:white;
	opacity:0.5;
}

.icofb:active{top:52px;}

.flags{
	text-align:center;
	margin-top:14px;
	font-size:0;
}

.flag{
	display:inline-block;
	vertical-align:middle;
	width:63px;
	margin:0 14px;
	border-radius:50%;
	cursor:pointer;
	border:2px dashed #007399;
	padding:5px;
	position:relative;
}

.icobars{
	display:inline-block;
	vertical-align:middle;
	font-size:40px;
	margin:0 14px;
	color:#007399;
	cursor:pointer;
	padding:5px;
	position:relative;
}

.flag:active, .icobars:active{bottom:2px;}

.atwrap{
	display:none;
	background:#0099cc;
	padding:0 25px;
}

.atins{
	columns:7;
	column-gap:20px;
}

.at{
	display:block;
	padding:5px 9px;
	margin-bottom:5px;
	font-family:montserrat;
	font-size:14px;
	color:white;
	letter-spacing:1px;
	cursor:pointer;
	position:relative;
}

.at:before{
	content:'';
	position:absolute;
	left:-9px; top:9px;
	background:white;
	width:9px; height:9px;
	border-radius:50%;
}

.at:hover:before{
	left:-15px;
	width:11px;
	height:11px;
	top:5px;
	border:3px solid white;
	background:none;
}

.icobell{
	display:inline-block;
	margin-right:5px;
	font-size:14px;
	.color:white;
}

.apan{
	text-align:center
}

.ains{
	display:inline-block;
	max-width:740px;
}

.title{
	text-align:left;
	font-family:'montserrat alternates';
	font-size: 25px;
	font-weight:600;
	letter-spacing:3px;
	color:#007399;
	margin-top:25px;
}

.story{
	font-family:montserrat;
	font-size: 21px;
	letter-spacing:1px;
	white-space: pre-wrap;
	line-height:34px;
	margin-top:25px;
	user-select:text;
	-moz-user-select:text;
	-webkit-user-select:text;
	text-align:left;
}

.bspace{height:99px;}

.footerwrap{
	background:#0099cc;
	padding:0 25px;
}

.nodata{
	font-family:'montserrat alternates';
	font-size:16px;
	font-weight:700;
	letter-spacing:1px;
	text-align:center;
	padding:0 20px;
	margin-top:54px;
	margin-bottom:140px;
	color:#b30000;
}


@media only screen and (max-width: 1630px){
	.atins{columns:6;}
}

@media only screen and (max-width: 1360px){
	.atins{columns:5;}
}

@media only screen and (max-width: 1080px){
	.atins{columns:4;}
}

@media only screen and (max-width: 900px){
	.atins{columns:3;}
}

@media only screen and (max-width: 768px){
	.atins{columns:2;}
	.at{margin-bottom:9px;}
	.apan{padding:0 25px;}
	.ains{max-width:100%;}
	.footerwrap{display:none;}
}
